.Latest_Picks_card {
  padding: 4%;
  border-bottom: 1px solid #ccc;
}

.Latest_Picks_card .img_holder {
  position: relative;
  aspect-ratio: 1/0.4;
}

.Latest_Picks_card .img_holder:after {
  content: "";
  position: absolute;
}

.Latest_Picks_card .img_holder .blog_img {
  width: 100%;
  height: 100%;
}

.Latest_Picks_card .text_holder p {
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  padding-top: 10px;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
  margin-bottom: 0px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3; /* number of lines to show */
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
